<?xml version="1.0" encoding="utf-8" ?>
<Settings>
    <Audio>
        <MasterVolume>75</MasterVolume>
        <MusicVolume>40</MusicVolume>
        <SFXVolume>50</SFXVolume>
        <SpeechVolume>50</SpeechVolume>
    </Audio>
    <PrivateSettings>
        <MostRecentSaveSlot>21</MostRecentSaveSlot>
        <cursor>0</cursor>
        <fast_moving>0</fast_moving>
        <firstrun>0</firstrun>
        <itemcursor>2</itemcursor>
        <language>en</language>
        <last_sheet>0</last_sheet>
        <manual_cursor>1</manual_cursor>
        <manual_itemcursor>1</manual_itemcursor>
        <manual_showactivezones>0</manual_showactivezones>
        <profile>2</profile>
        <showactivezones>0</showactivezones>
        <speedtext>2</speedtext>
        <speedwalk>2</speedwalk>
    </PrivateSettings>
    <System>
        <LastRun>1</LastRun>
        <MostRecentSaveSlot>21</MostRecentSaveSlot>
    </System>
    <Video>
        <WindowRation>3</WindowRation>
        <Windowed>1</Windowed>
    </Video>
</Settings>
